[plt-planet-announce] Updated PLaneT package: bzlib/dbd-spgsql.plt for 4.x

From: PLaneT (planet at plt-scheme.org)
Date: Wed Sep 30 05:10:12 EDT 2009

This announces the availability of an updated package from PLaneT:

Name:            dbd-spgsql.plt
Package version: 1.1
Owner:           bzlib

Package Description

Wraps around SPGSQL so it can be used with bzlib/dbi.

Use PLT Scheme version > 4.0 as v4.0 has the Internal PLaneT error: trying to install already-installed package bug, which will prevent your SPGSQL installation.

Release Notes

0.2 - now creates implicit stored procedure and no longer uses SQL escape

0.1 - first release


Go to 


for more information.

Posted on the planet-announce mailing list.